//Vatonage Studio Licence: Vatonage
{
    "format_version": 1,
    "header": {
        "description": "Created using Vatonage Studio",
        "name": "Ore Trees BP",
        "uuid": "6413ddf8-c4a0-4f9a-b122-0d4ad8a1f2cd",
        "version": [0, 0, 2],
        "min_engine_version": [1, 8, 0]
    },
    "modules": [
        {
            "description": "Created using Vatonage Studio",
            "type": "data",
            "uuid": "8dee3292-279e-4bb0-b06f-ba5b6d1858f9",
            "version": [0, 0, 2]
        }
    ],
    "dependencies": [
        {
            "uuid": "1dd13761-0471-43af-a127-82bcf405a0e0",
            "version": [0, 0, 2]
        }
    ]
}